Debian Bug report logs - #410616
RM: bbppp -- RoQA; obsolete, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steffen Joeris <white@debian.org>

Date: Mon, 12 Feb 2007 05:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bbppp - PPP tool for the blackbox window manager
Date: Mon, 12 Feb 2007 15:16:15 +1100
Package: wnpp
Severity: normal

Hi

After some discussion with the maintainer he agreed in orphaning this
package. If you want to become the next maintainer, just take it
over[0],
but please be aware of the fact that maintaining the package requires
some time and skills.


[0]: http://www.debian.org/devel/wnpp/index.html#howto-o

Package information:

Description: PPP tool for the blackbox window manager
 bbppp is a blackbox tool to control and manage your PPP
 link. It can start up / shut down your ppp connection
 (by running pon / poff), and displays rx and tx via a
 modem-lights style PPP load, and also the PPP link uptime.
 .
 Note that you don't actually need blackbox for this program
 to work, but it won't look as good in any other window manager.
 .
 Homepage: http://bbtools.sourceforge.net/download.php?file=5
Tag: hardware::modem, implemented-in::c, interface::x11, role::program, scope::utility, use::configuring, use::dialing, x11::applet



Information stored:
Bug#410616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 410616-quiet@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 410616-quiet@bugs.debian.org
Subject: O: bbppp - PPP tool for the blackbox window manager
Date: Mon, 12 Feb 2007 08:47:53 +0100
[Message part 1 (text/plain, inline)]
Just for the record,

I was merely sponsoring Stan's upload, but I insisted on adding me as a
co-maintainer in order to faciliate tracking my sponsées. Now that we
have the new ddpo this isn't necessary anymore, of course.

I have not intentions to maintain this package.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 410616@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: 410616@bugs.debian.org
Cc: florian@uni-hd.de
Subject: bbppp
Date: Sun, 25 Mar 2007 12:51:14 +0200
[Message part 1 (text/plain, inline)]
Hi,
I change the maintainer address to QA group now and remove 
you from uploads then.
Kind regards
Nico

-- 
Nico Golde - http://www.ngolde.de
JAB: nion@jabber.ccc.de - GPG: 0x73647CFF
Forget about that mouse with 3/4/5 buttons,
gimme a keyboard with 103/104/105 keys!
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 410616@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: Matej Vela <vela@debian.org>
Cc: 410616@bugs.debian.org
Subject: Re: Bug#410616: bbppp
Date: Sun, 25 Mar 2007 13:43:14 +0200
[Message part 1 (text/plain, inline)]
Hi,
* Matej Vela <vela@debian.org> [2007-03-25 13:42]:
> Nico Golde <nico@ngolde.de> writes:
> 
> > I change the maintainer address to QA group now and remove 
> > you from uploads then.
> 
> Please note that I already did a QA upload yesterday.

Yes saw this after writing my mail.
Kind regards
Nico
-- 
Nico Golde - http://www.ngolde.de
JAB: nion@jabber.ccc.de - GPG: 0x73647CFF
Forget about that mouse with 3/4/5 buttons,
gimme a keyboard with 103/104/105 keys!
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 410616@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Nico Golde <nico@ngolde.de>
Cc: 410616@bugs.debian.org
Subject: Re: Bug#410616: bbppp
Date: Sun, 25 Mar 2007 13:38:54 +0200
Nico Golde <nico@ngolde.de> writes:

> I change the maintainer address to QA group now and remove 
> you from uploads then.

Please note that I already did a QA upload yesterday.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410616; Package wnpp. Full text and rfc822 format available.

Message #30 received at 410616@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Bug#410616 <410616@bugs.debian.org>
Subject: Re: Status: O: bbppp -- PPP tool for the blackbox window manager
Date: Sun, 2 Mar 2008 21:29:48 +0100
[Message part 1 (text/plain, inline)]
severity 410616 serious
thanks

I suggest we remove bbppp. Comments?

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Severity set to `serious' from `normal' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 20:30:10 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: bbppp -- RoQA; obsolete, orphaned' from `O: bbppp -- PPP tool for the blackbox window manager'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:51:03 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:51:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:51:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 410616-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 410616-close@bugs.debian.org
Cc: bbppp@packages.debian.org, bbppp@packages.qa.debian.org
Subject: Bug#410616: fixed
Date: Thu, 13 Mar 2008 22:21:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     bbppp |    0.2.5-5 | source, alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 410616@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#410616; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Tomasz Chmielewski <mangoo@wpkg.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #48 received at 410616@bugs.debian.org (full text, mbox):

From: Tomasz Chmielewski <mangoo@wpkg.org>
To: 410616@bugs.debian.org
Date: Tue, 18 Mar 2008 23:23:57 +0100
Go on and remove it.

I haven't used it in ages.


-- 
Tomasz Chmielewski
http://wpkg.org




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Apr 2008 07:30:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:29:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.